Subject: Adding emacs-lispyville
From: Clément Lassieur <[email-masked]>
To: [email-masked]
Date: Thu, 12 Apr 2018 09:34:01 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

These patches aim to add emacs-lispyville, which requires an up-to-date
emacs-lispy.

I would also like to update emacs-evil to a recent Git commit, because
the last release is quite old (October 2nd) and the master branch seems
pretty stable.  We would then get the new 'evil-define-key*' (adding
'nil' support), which is needed in recent emacs-lispyville.  I just
didn't dare do the patch, imagining the tons of comments saying that
it's preferable to stick to releases :-).

Thanks,
Clément